echo *******************************
echo RChart for SWT Sample application
echo
echo Make sure you set the SWT_JAR and SWT_LIB before runnning this file
echo
echo *******************************

SET SWT_JAR=C:\java\swt\org.eclipse.swt.win32_3.0.0\ws\win32\swt.jar
SET SWT_LIB=C:\java\swt\org.eclipse.swt.win32_3.0.0\os\win32\x86

java.exe -cp ../bin/rchart2.jar;../bin;../data;%SWT_JAR%;.  -Djava.library.path=%SWT_LIB% SwtExamples   

Pause
        